.font01 {
	font-size: 13px;
	color: #CC00FF;
	line-height: 150%;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
}
.font02 {
	font-size: 12px;
	color: #6666666;
	line-height: 130%;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
}
.font03 {
	font-size: 12px;
	color: #ffffff;
	line-height: 150%;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
}
.font04 {
	font-size: 11px;
	color: #9966FF;
	line-height: 130%;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
}
.chara {
	font-size: 12px;
	color: #6666666;
	line-height: 140%;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
}
.font05 {
	font-size: 13px;
	color: #b7ffff;
	line-height: 150%;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
}
.font06 {
	font-size: 13px;
	color: #3333FF;
	line-height: 150%;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
}


a:hover { 
position: relative; 
top: 1px; 
left: 1px; 
text-decoration: none; 
}

body,td{scrollbar-3dlight-color:#666699;

      scrollbar-arrow-color:#666699;

      scrollbar-base-color:#666699;

      scrollbar-darkshadow-color:#666699;

      scrollbar-face-color:#FFFFFF;

      scrollbar-highlight-color:#FFFFFF;

      scrollbar-shadow-color:#FFFFFF;
}

.border01 { 
 border-width: 2px;
 border-style: dotted;
 border-color: #CC99FF;
 }

.border02 { 
 border-width: 2px;
 border-style: dotted;
 border-color: #b7ffff;
 }